.tdwidth0 { width: 1%; }
.tdwidth1 { width: 2%; }
.tdwidth2 { width: 3%; }
.tdwidth3 { width: 3%; }
.tdwidth4 { width: 4%; }
.tdwidth5 { width: 5%; }
.tdwidth6 { width: 6%; }
.tdwidth7 { width: 7%; }
.tdwidth8 { width: 8%; }
.tdwidth9 { width: 9%; }

.tdwidth10 { width: 10%; }
.tdwidth11 { width: 11%; }
.tdwidth12 { width: 12%; }
.tdwidth13 { width: 13%; }
.tdwidth14 { width: 14%; }
.tdwidth15 { width: 15%; }
.tdwidth16 { width: 16%; }
.tdwidth17 { width: 17%; }
.tdwidth18 { width: 18%; }
.tdwidth19 { width: 19%; }

.tdwidth20 { width: 20%; }
.tdwidth21 { width: 21%; }
.tdwidth22 { width: 22%; }
.tdwidth23 { width: 23%; }
.tdwidth24 { width: 24%; }
.tdwidth25 { width: 25%; }
.tdwidth26 { width: 26%; }
.tdwidth27 { width: 27%; }
.tdwidth28 { width: 28%; }
.tdwidth29 { width: 29%; }

.tdwidth30 { width: 30%; }
.tdwidth31 { width: 31%; }
.tdwidth32 { width: 32%; }
.tdwidth33 { width: 33%; }
.tdwidth34 { width: 34%; }
.tdwidth35 { width: 35%; }
.tdwidth36 { width: 36%; }
.tdwidth37 { width: 37%; }
.tdwidth38 { width: 38%; }
.tdwidth39 { width: 39%; }

.tdwidth40 { width: 40%; }
.tdwidth41 { width: 41%; }
.tdwidth42 { width: 42%; }
.tdwidth43 { width: 43%; }
.tdwidth44 { width: 44%; }
.tdwidth45 { width: 45%; }
.tdwidth46 { width: 46%; }
.tdwidth47 { width: 47%; }
.tdwidth48 { width: 48%; }
.tdwidth49 { width: 49%; }

.tdwidth50 { width: 50%; }
.tdwidth51 { width: 51%; }
.tdwidth52 { width: 52%; }
.tdwidth53 { width: 53%; }
.tdwidth54 { width: 54%; }
.tdwidth55 { width: 55%; }
.tdwidth56 { width: 56%; }
.tdwidth57 { width: 57%; }
.tdwidth58 { width: 58%; }
.tdwidth59 { width: 59%; }

.tdwidth60 { width: 60%; }
.tdwidth61 { width: 61%; }
.tdwidth62 { width: 62%; }
.tdwidth63 { width: 63%; }
.tdwidth64 { width: 64%; }
.tdwidth65 { width: 65%; }
.tdwidth66 { width: 66%; }
.tdwidth67 { width: 67%; }
.tdwidth68 { width: 68%; }
.tdwidth69 { width: 69%; }

.tdwidth70 { width: 70%; }
.tdwidth71 { width: 71%; }
.tdwidth72 { width: 72%; }
.tdwidth73 { width: 73%; }
.tdwidth74 { width: 74%; }
.tdwidth75 { width: 75%; }
.tdwidth76 { width: 76%; }
.tdwidth77 { width: 77%; }
.tdwidth78 { width: 78%; }
.tdwidth79 { width: 79%; }

.tdwidth80 { width: 80%; }
.tdwidth81 { width: 81%; }
.tdwidth82 { width: 82%; }
.tdwidth83 { width: 83%; }
.tdwidth84 { width: 84%; }
.tdwidth85 { width: 85%; }
.tdwidth86 { width: 86%; }
.tdwidth87 { width: 87%; }
.tdwidth88 { width: 88%; }
.tdwidth89 { width: 89%; }

.tdwidth90 { width: 90%; }
.tdwidth91 { width: 91%; }
.tdwidth92 { width: 92%; }
.tdwidth93 { width: 93%; }
.tdwidth94 { width: 94%; }
.tdwidth95 { width: 95%; }
.tdwidth96 { width: 96%; }
.tdwidth97 { width: 97%; }
.tdwidth98 { width: 98%; }
.tdwidth99 { width: 99%; }

.tdwidth100 { width: 100%; }